Subject: A quick update

From: Doctor Ducker <drduck@u...>
Date: Fri, 09 May 2003 00:51:37 -0700

A quick recap of what's happened this week:

All current proposals have expired at this point.

Two of them have failed, the rest passed.

As a result Craig has recieved a shiny new coin, and a couple of rules have been
destroyed/created.

Also, the number of therms has gone up a bit, but... wait, Ian's (welcome to
playerhood) registration proposal passing means everybody gets a coin, and the
therms are at zero.

I've been updating things as fast as I can, but it's still not done, and I'll be
heading to bed pretty soon now, so I'll have to finish tomorrow.